Loading...
Searching...
No Matches
bssmap_le_location_type Struct Reference
3GPP TS 49.031 BSSMAP-LE.

`#include <gsm_49_031.h>`

## Data Fields

enum bssmap_le_location_information | location_information
enum bssmap_le_positioning_method | positioning_method

## Field Documentation

## location_information

enum bssmap_le_location_information bssmap_le_location_type::location_information

Referenced by osmo_bssmap_le_ie_dec_location_type(), and osmo_bssmap_le_ie_enc_location_type().

## positioning_method

enum bssmap_le_positioning_method bssmap_le_location_type::positioning_method

Referenced by osmo_bssmap_le_ie_dec_location_type(), and osmo_bssmap_le_ie_enc_location_type().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_49_031.h